@charset "utf-8";
/* CSS Document */

#slideshow{
	height:532px;
	position: relative;
	z-index:0;
}

/* PAGINATION & CONTROLS */
#slideshowHome .owl-buttons {position: absolute;top: 0; width:100%;}
#slideshowHome .owl-next { right:-135px; background: url(/images/site/slideshowNavRight.png) no-repeat 0 0; width: 84px; height: 84px; display: block; position:absolute; top: 230px; z-index: 10; cursor: pointer; text-indent: -9999px;}
#slideshowHome .owl-prev { left:-135px; background: url(/images/site/slideshowNavLeft.png) no-repeat 0 0; width: 84px; height: 84px; display: block; position:absolute; top: 230px; z-index: 10; cursor: pointer; text-indent: -9999px;}

#slideshowHome .owl-controls {margin-left:-30px;}
#slideshowHome .owl-pagination {width:auto; margin:0 auto 0 auto;}
#slideshowHome .owl-controls .owl-page span {display: block; cursor: pointer; background: url(/images/site/sliderControlNav.png); width:20px; height:19px;}
#slideshowHome .owl-controls .active span {cursor: default; background: url(/images/site/sliderControlNavActive.png); width:20px; height:19px;}

#themeWrapper #slideshow .slideshowInfo {
	display:table;
	height:532px;
	padding:0;
	z-index:200;
}


#slideshow .textContainer {
	display: table-cell;
	vertical-align: middle;
}

#slideshow .item .title {
	font-size:50px;
	line-height:60px;
	color:#ffffff;
	font-family: 'Average Sans', sans-serif;
	text-shadow: 1px 1px 2px rgba(58,58,58, 1);
}

#slideshow .item .intro {
	font-size:25px;
	line-height:31px;
	color:#ffffff;
	text-shadow: 1px 1px 2px rgba(58,58,58, 1);
	font-weight:300;
	margin: 0 0 22px 0;
}

 .item .button {
	font-family: 'Average Sans', sans-serif;
	font-size:23px;
	line-height:45px;
	padding: 0 14px;
	-webkit-box-shadow: 1px 1px 1px 0px rgba(120, 120, 120, 0.75);
	-moz-box-shadow:    1px 1px 1px 0px rgba(120, 120, 120, 0.75);
	box-shadow:         1px 1px 1px 0px rgba(120, 120, 120, 0.75);
}
#slideshow .button img {
	padding-left: 22px;
	margin-top: -8px;
	width:auto!important;
	display:inline-block;
}


#slideshow .item .slideshowVisual {position:relative; height:532px; padding:0;}
#slideshow .item .slideshowVisual img {position:absolute; bottom:0; max-width:100%;}

#themeWrapper .slideshowBar {
	height:45px;
	background:#ffffff;
}

#progressBar {  height: 7px; width: 1142px; top: 532px; position: absolute; margin-left:-35px;}
#progressBar #bar {background: #ff9d17;  width: 0%; max-width: 100%; height:7px;}


@media screen and (max-width: 1357px) {
	#slideshowHome .owl-prev {left: -40px;}
	#slideshowHome .owl-next {right: -100px;}
	#headerBottom .overlay {overflow:hidden;}
}

@media screen and (max-width: 1199px) {
	#progressBar {width: 940px; }
}


@media screen and (max-width: 991px) {
	.slideshowVisual {position:absolute!important; max-width:250px; right:0; bottom: 0; z-index:100;}
	.slideshowVisual img {max-width:250px; right:0;}
	#progressBar {width: 720px; }
}

@media(max-width:767px){
	#themeWrapper #slideshow .slideshowInfo {height:300px; padding: 0 0 0 15px;}
	#slideshow .item .title {font-size:28px; line-height:40px;}
	#slideshow .item .intro {font-size:19px; line-height:19px;}
	#slideshow .item .slideshowVisual img {display:none;}
	#slideshow .slideshowVisual {height:195px!important; padding: 0 15px 0 0;}
	#slideshow .item .button {font-size:17px; line-height: 34px; padding: 0 11px;}
	#slideshow .button img.visible-xs {display: inline-block!important;}
	#slideshow{height:300px;}
	#progressBar {display:none;}
	.progress_bar_container {display:none;}
	.flex-control-nav {text-align:left; margin-top:8px;}
	#slideshowHome .owl-next {background: url(/images/site/slideshowNavRightSmall.png) no-repeat 0 0; width:50px; height:43px; position:inherit; top:0; float:right; margin:0; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; filter: Alpha(Opacity=100); opacity: 1.0;}
	#slideshowHome .owl-prev {background: url(/images/site/slideshowNavLeftSmall.png) no-repeat 0 0; width:50px; height:43px; position:inherit; top:0; float:left; margin:0; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; filter: Alpha(Opacity=100); opacity: 1.0;}
	#slideshowHome .owl-controls {height:44px; position:relative; margin:0; border-bottom:1px solid #e9e9e9; width:100%!important; display:none!important;}
	header .owl-carousel .owl-wrapper-outer {padding-bottom:0px;}
	header .owl-theme .owl-controls .owl-page {margin-top:7px;}
	#slideshowHome .owl-pagination {height:44px; width:170px; margin:0; float:left; display:inline; text-align:left; padding-left:10px;}
	#slideshowHome .owl-buttons {position:initial; height:44px; width:100px; float:right;}
	.backTop {display:none;}
	#themeWrapper .slideshowBar {display:none;}
}

@media(max-width:360px){
	#slideshow .item .button {font-size:15px; line-height: 34px; padding: 0 11px;}
	#slideshow .item .title {font-size:22px; line-height:40px;}
	#slideshow .item .intro {max-height:146px; }
}

